.side_btn {
    width: auto;
    position: fixed;
    z-index: 10;
    right: -48px;
    top: 50%;
    transform: rotateZ(90deg);
}

.side_btn a {
    width: auto;
    height: auto;
    background: #587132;
    border: 1px solid #2d4b00;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: 11px 16px;
    border-radius: 0 0 5px 5px;
    display: block;
    font-weight: 600;
}

.side_btn a:hover {
    background: #0e0e0c;
    color: #fff;
}

/*Banner css*/
.banner {
    position: relative;
    margin-top: 116px;
}

.banner img {
    object-fit: cover;
    height: calc(100vh - 115px);
}

.banner_in {
    position: relative;
}

.banner_tx {
    position: relative;
    z-index: 1;
}

.banner h1 {
    color: #fff;
    font-size: 46px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    margin: 0 0 10px;
    transition: all 500ms ease;
    text-transform: inherit;
    font-family: 'Playfair Display', serif;
}

.banner_menu a {
    display: inline-block;
    font-size: 17px;
    color: #fff;
    position: relative;
    padding: 5px 15px;
    font-family: 'Avenir LT Std';
}

.banner_menu a:before {
    content: "";
    height: 17px;
    width: 1px;
    background: #fff;
    position: absolute;
    top: 10px;
    right: -4px;
}

.banner_menu a:last-child:before {
    opacity: 0;
}

.bnr_tx {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: 0;
    display: block;
    background: rgb(74 94 42 / 86%);
    height: auto;
    padding: 10px 0 10px;
    z-index: 8;
}

.bnr_tx_in .h2 {
    text-align: left;
}




.rera_sen {
    background: #f4e8b7;
    padding: 15px 0;
}

.rera_bx_in {
    display: flex;
    align-items: center;
    justify-content: center;
}

.rera_bx {
    display: flex;
    align-items: center;
    padding: 8px 20px;
    border-left: 1px solid #c3ba92;
}

.rera_tx {
    flex: 1;
    padding-left: 15px;
}

.rera_bx h4 {
    font-size: 16px;
    line-height: 20px;
    color: #333333;
    font-weight: 600;
    margin-bottom: 5px;
    transition: all 500ms ease;
}

.rera_bx span {
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    font-weight: 500;
    margin-bottom: 0px;
    display: block;
}

.rera_bx1 {
    max-width: 358px;
    width: 100%;
    padding-left: 0px;
    border: none;
}

.rera_bx2 {
    max-width: 290px;
    width: 100%;
}

.rera_bx3 {
    max-width: 250px;
    width: 100%;
}

.rera_bx4 {
    padding-right: 0px;
    max-width: 264px;
    width: 100%;
}



.overview_scn {
    background: url(../images/overview_bg.jpg) no-repeat center center;
    background-size: cover;
}

.our_mission {
    padding: 20px;
    background: #587132;
}

.our_mission h3 {
    font-size: 26px;
    line-height: 32px;
    color: #fff;
    margin-bottom: 5px;
    font-weight: 500;
    transition: all 500ms ease;
}

.our_mission p {
    color: #fff;
    margin-bottom: 0;
}

.overview_scn .h2 {
    margin: 0 0 45px;
}

.Amenities_scn {
    background: url(../images/Amenities_bg.jpg) no-repeat center center;
    background-size: cover;
}

.Amenities_bx_bg {
    height: 145px;
    background: #fff;
    padding: 20px;
    margin-bottom: 10px;
}

.Amenities_bx_border {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border: 1px solid #ccc;
}

.Amenities_scn p {
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

.Amenities_Sl {
    padding: 0 40px;
}

.Amenities_bx_border img {
    width: auto !important;
}

/*.Amenities_scn .owl-nav {
    display: block !important;
}*/
.Amenities_scn .owl-nav button {
    border: 0;
    position: absolute;
    top: 46px;
    width: 60px;
    height: 60px;
    opacity: 0.6;
    text-indent: -9999em;
}

.Amenities_scn .owl-nav button:hover {
    opacity: 1;
}

.Amenities_scn button.owl-prev {
    background: url(../images/prev_arraw.png) no-repeat center !important;
    left: -30px;
    z-index: 8;
}

.Amenities_scn button.owl-next {
    background: url(../images/next_arraw.png) no-repeat center !important;
    right: -30px;
    z-index: 8;
}

.LOCATION_tx_bx {
    height: 75px;
    background: #fff;
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 5px #00000070;
    margin-bottom: 10px;
    padding: 5px 12px;
}

.LOCATION_tx_bx p {
    font-size: 14px;
    color: #333333;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 0;
}

.LOCATION_tx_bx_rt {
    flex: 1;
    padding-left: 20px;
}

.LOCATION_tx_bx span {
    display: inline-block;
    width: 52px;
    text-align: center;
}


footer {
    padding: 50px 0px 0px 0px;
}

.social_bx_rt {
    text-align: center
}

.social_bx_rt ul li {
    display: inline-block;
    margin: 5px 20px;
    text-align: center;
}

.social_bx_rt ul li a {
    display: block;
    font-size: 22px;
    color: #333333;
    line-height: 22px;
    transition: 0.5s all ease;
}

.social_bx_rt ul li a:hover {
    color: #587132;
    transition: 0.5s all ease;
}

.footer_form {
    display: flex;
    align-items: center;
    margin-top: 20px;
    flex-direction: row;
    flex-wrap: wrap;
}

.form-group {
    width: 50%;
    padding: 0 10px;
    margin-bottom: 15px;
}

.get_tuch {
    border-top: 8px solid #577031;
    background: #f7f7f7;
    margin-top: 40px;
    padding-bottom: 40px;
}

.form_btn {
    margin-bottom: 15px;
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: row;
}

.footer_form .form-control {
    display: block;
    width: 100%;
    height: 46px;
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #616161;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.footer_form button.sub_btn {
    height: 46px;
    margin: 0;
    padding: 12px 40px 12px 40px;
}

.footer_add {
    background: url(../images/Amenities_bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 40px 0;
}

.ftr_add ul li {
    font-size: 15px;
    color: #222222;
    font-weight: 400;
    position: relative;
    padding-left: 40px;
    padding-bottom: 0;
    margin-bottom: 15px;
    display: inline-block;
    transition: 0.5s all ease;
}

.ftr_add ul li a {
    font-size: 15px;
    color: #222222;
    font-weight: 400;
    display: block;
    transition: 0.5s all ease;
}

.ftr_add ul li a:hover,
.top_menu a:hover {
    color: #587132;
    transition: 0.5s all ease;
}

.ftr_add ul li span {
    position: absolute;
    top: 0;
    left: 0;
}

.ftr_Form {
    position: relative;
}

.ftr_add.ftr_add3 {
    text-align: left;
    max-width: 245px;
    width: 100%;
    margin-left: auto;
}

.btn_ftr {
    padding: 20px 0;
    background: #587132;
}

.btn_ftr p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    margin: 0;
}

.btn_ftr p a {
    color: #fff;
}

#banner_sl .owl-dots {
    display: none !important;
}

/* Created By Roymon CL Start*/

.row {
    display: -ms-flexbox;
    /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap;
    /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
    -ms-flex: 25%;
    /* IE10 */
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column>img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 4px;
    cursor: pointer;
    animation-delay: 0.3s;
    animation-name: "fadeInDown";
    visibility: visible;
}

.column>img:hover {
    box-shadow: 0 0 2px 1px rgba(0, 119, 158, 0.5);
}

/* Responsive layout - makes a two column-layout instead of four columns */


@media screen and (min-width: 550px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 90%;
    }

    .preview-container>img {
        max-width: 500px;
        width: 500px;
    }

    /* .modal-dialog{
        margin: 20px !important;
      } */
}

@media screen and (min-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }

    .preview-container>img {
        max-width: 700px;
        width: 700px;
    }

    /*   .modal-dialog{
        margin: 20px !important;
      } */
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (min-width: 1400px) {
    .column {
        -ms-flex: 250%;
        flex: 25%;
        max-width: 25%;
    }

    .preview-container>img {
        max-width: 800px;

    }

}

.preview-container {
    width: 100%;
    max-width: 600px;
    position: relative;

}

.closebtn-container {
    float:right;
    cursor: pointer;
    font-weight: bold;
    line-height: 2px;
    position: relative;
    right: 0;
    left: 0;
}

.closeBtn {
    width: 30px;
    height: 30px;
    /* border: 2px solid black; */
    border-radius: 50%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    /* box-shadow: 1px 1px #313030; */
    border:2px solid black;
    position: relative;
    z-index: 2;
}

/* Created By Roymon CL Ends*/